cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carlos Santana <csantan...@gmail.com>
Subject Re: [ios-sim] version 3.0 is out, supports Xcode 6
Date Tue, 23 Sep 2014 00:59:27 GMT
Thanks I installed this morning and got 2.x, now I check and 3.x is out.
great timing.
And was trying to switch to ios8, and ios-sim kept switching back to ios7

What are the target strings for iPhone 6 and iPhone6Plus ?

We need to update the "lib/list-emulator-images" right?

On Mon, Sep 22, 2014 at 7:57 PM, Shazron <shazron@gmail.com> wrote:

> This tool is needed to use "phonegap emulate ios" or "cordova emulate ios"
> if your default Xcode is Xcode 6. Update from npm if you use Xcode 6.
>
> The 2.x version is for Xcode 5.
>



-- 
Carlos Santana
<csantana23@gmail.com>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message